Subject: [bug#76407] Deliberation period for GCD 003 "Rename the default branch" has technically started

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 21 Apr 2025 16:07:14 +0200

Hi Guix,

as the date for the GCD 003 was set to February 18th, the discussion
period actually ended on Saturday already.  I have incorporated some
changes on Sunday to realign the proposal with GCD 002 (the Codeberg
one), but barring any emergency changes there, GCD 003 is now to be
considered final.

As outlined in GCD 001, please respond to this mail with one of the
following:

- “I support”, meaning that you support the proposal;
- “I accept”, meaning that you consent to the implementation of the
  proposal;
- “I disapprove”, meaning that you oppose the implementation of the
  proposal.

To count my own vote, I support the change of the default branch name
to “main”.

Cheers